/*
Theme Name: Brand Theme - 100 wardour street
Description: Child theme for DnD Main Theme - use for brand sites
Author: Ignite Hospitality
Author URI: http://www.IgniteHospitality.co.uk/
Version: 1.0
Template: brandstyle1
*/

/*
@import url("../brandstyle1/style.css");
*/

/* ==========================================================================
   normalize.css v2.0.1 | MIT License | git.io/normalize
   ========================================================================== */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block} audio,canvas,video{display:inline-block} audio:not([controls]){display:none;height:0} [hidden]{display:none} html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;} body{margin:0} a:focus{outline:thin dotted} a:active,a:hover{outline:0} h1{font-size:2em} abbr[title]{border-bottom:1px dotted} b,strong{font-weight:bold} dfn{font-style:italic} mark{background:#ff0;color:#000} code,kbd,pre,samp{font-family:monospace, serif;font-size:1em} pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word} q{quotes:"\201C" "\201D" "\2018" "\2019"} small{font-size:80%} sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline} sup{top:-0.5em} sub{bottom:-0.25em} img{border:0} svg:not(:root){overflow:hidden} figure{margin:0} fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em} legend{border:0;padding:0;} button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;} button,input{line-height:normal} button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;} button[disabled],input[disabled]{cursor:default} input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;} input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box} input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none} button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0} textarea{overflow:auto;vertical-align:top;} table{border-collapse:collapse;border-spacing:0} 

/* ==========================================================================
   Start W CSS
   ========================================================================== */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box} body{margin:0} img{max-width:100%;vertical-align:middle;display:inline-block} .w-block{display:block} .w-inline-block{display:inline-block} .w-clearfix:before,.w-clearfix:after{display:table;content:'';line-height:0} .w-clearfix:after{clear:both} .w-hidden{display:none} .w-embed:before,.w-embed:after{display:table;content:'';line-height:0} .w-embed:after{clear:both} .w-video{width:100%;position:relative;padding:0}.w-video iframe,.w-video object,.w-video embed{position:absolute;top:0;left:0;width:100%;height:100%} .w-widget{position:relative} .w-widget-map{width:100%;height:400px}.w-widget-map label{width:auto;display:inline} .w-widget-map img{max-width:inherit} .w-widget-map .gm-style-iw{width:90% !important;height:auto !important;top:5px !important;left:6% !important;display:inline;text-align:center;overflow:hidden}.w-widget-map .gm-style-iw+div{display:none} .w-widget-twitter{overflow:hidden} .w-widget-gplus{overflow:hidden} h1,h2,h3,h4,h5,h6{margin:0} p{margin:0} blockquote{margin:0} fieldset{padding:0;margin:0;border:0} label{display:block;margin-bottom:5px;font-weight:bold} button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button} .w-form{margin:0 0 15px} .w-form-done{display:none;padding:10px;background-color:#dbffd1} .w-form-done-show{display:block} .w-form-fail{display:none;margin-top:10px;padding:10px;background-color:#ffdede} .w-form-fail-show{display:block} .w-input,.w-select{display:block;width:100%;height:38px;padding:8px 12px;margin-bottom:10px;font-size:14px;line-height:1.428571429;color:#555555;vertical-align:middle;background-color:#ffffff;border:1px solid #cccccc;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}.w-input:-moz-placeholder,.w-select:-moz-placeholder{color:#999} .w-input::-moz-placeholder,.w-select::-moz-placeholder{color:#999} .w-input:-ms-input-placeholder,.w-select:-ms-input-placeholder{color:#999} .w-input::-webkit-input-placeholder,.w-select::-webkit-input-placeholder{color:#999} .w-input:focus,.w-select:focus{border-color:rgba(82,168,236,0.8);outline:0;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)} .w-input[disabled],.w-select[disabled],.w-input[readonly],.w-select[readonly],fieldset[disabled] .w-input,fieldset[disabled] .w-select{cursor:not-allowed;background-color:#eeeeee} textarea.w-input,textarea.w-select{height:auto} .w-select[multiple]{height:auto} .w-button{display:inline-block;padding:12px;background-color:black;color:white;border:0;line-height:inherit} .w-container{margin-left:auto;margin-right:auto;max-width:940px}.w-container:before,.w-container:after{display:table;content:'';line-height:0} .w-container:after{clear:both} .w-container .w-row{margin-left:-10px;margin-right:-10px} .w-row:before,.w-row:after{display:table;content:'';line-height:0} .w-row:after{clear:both} .w-row .w-row{margin-left:0;margin-right:0} .w-col{position:relative;float:left;width:100%;min-height:1px;padding-left:10px;padding-right:10px}.w-col .w-col{padding-left:0;padding-right:0} .w-col-1{width:8.333333333333332%} .w-col-2{width:16.666666666666664%} .w-col-3{width:25%} .w-col-4{width:33.33333333333333%} .w-col-5{width:41.66666666666667%} .w-col-6{width:50%} .w-col-7{width:58.333333333333336%} .w-col-8{width:66.66666666666666%} .w-col-9{width:75%} .w-col-10{width:83.33333333333334%} .w-col-11{width:91.66666666666666%} .w-col-12{width:100%} .w-col-push-1{left:8.333333333333332%} .w-col-push-2{left:16.666666666666664%} .w-col-push-3{left:25%} .w-col-push-4{left:33.33333333333333%} .w-col-push-5{left:41.66666666666667%} .w-col-push-6{left:50%} .w-col-push-7{left:58.333333333333336%} .w-col-push-8{left:66.66666666666666%} .w-col-push-9{left:75%} .w-col-push-10{left:83.33333333333334%} .w-col-push-11{left:91.66666666666666%} .w-col-pull-1{right:8.333333333333332%} .w-col-pull-2{right:16.666666666666664%} .w-col-pull-3{right:25%} .w-col-pull-4{right:33.33333333333333%} .w-col-pull-5{right:41.66666666666667%} .w-col-pull-6{right:50%} .w-col-pull-7{right:58.333333333333336%} .w-col-pull-8{right:66.66666666666666%} .w-col-pull-9{right:75%} .w-col-pull-10{right:83.33333333333334%} .w-col-pull-11{right:91.66666666666666%} .w-col-offset-1{margin-left:8.333333333333332%} .w-col-offset-2{margin-left:16.666666666666664%} .w-col-offset-3{margin-left:25%} .w-col-offset-4{margin-left:33.33333333333333%} .w-col-offset-5{margin-left:41.66666666666667%} .w-col-offset-6{margin-left:50%} .w-col-offset-7{margin-left:58.333333333333336%} .w-col-offset-8{margin-left:66.66666666666666%} .w-col-offset-9{margin-left:75%} .w-col-offset-10{margin-left:83.33333333333334%} .w-col-offset-11{margin-left:91.66666666666666%} .w-hidden-main{display:none !important} @media screen and (max-width:991px){.w-container{max-width:728px} .w-hidden-main{display:inherit !important} .w-hidden-medium{display:none !important} .w-col-medium-1{width:8.333333333333332%} .w-col-medium-2{width:16.666666666666664%} .w-col-medium-3{width:25%} .w-col-medium-4{width:33.33333333333333%} .w-col-medium-5{width:41.66666666666667%} .w-col-medium-6{width:50%} .w-col-medium-7{width:58.333333333333336%} .w-col-medium-8{width:66.66666666666666%} .w-col-medium-9{width:75%} .w-col-medium-10{width:83.33333333333334%} .w-col-medium-11{width:91.66666666666666%} .w-col-medium-12{width:100%} .w-col-medium-push-1{left:8.333333333333332%} .w-col-medium-push-2{left:16.666666666666664%} .w-col-medium-push-3{left:25%} .w-col-medium-push-4{left:33.33333333333333%} .w-col-medium-push-5{left:41.66666666666667%} .w-col-medium-push-6{left:50%} .w-col-medium-push-7{left:58.333333333333336%} .w-col-medium-push-8{left:66.66666666666666%} .w-col-medium-push-9{left:75%} .w-col-medium-push-10{left:83.33333333333334%} .w-col-medium-push-11{left:91.66666666666666%} .w-col-medium-pull-1{right:8.333333333333332%} .w-col-medium-pull-2{right:16.666666666666664%} .w-col-medium-pull-3{right:25%} .w-col-medium-pull-4{right:33.33333333333333%} .w-col-medium-pull-5{right:41.66666666666667%} .w-col-medium-pull-6{right:50%} .w-col-medium-pull-7{right:58.333333333333336%} .w-col-medium-pull-8{right:66.66666666666666%} .w-col-medium-pull-9{right:75%} .w-col-medium-pull-10{right:83.33333333333334%} .w-col-medium-pull-11{right:91.66666666666666%} .w-col-medium-offset-1{margin-left:8.333333333333332%} .w-col-medium-offset-2{margin-left:16.666666666666664%} .w-col-medium-offset-3{margin-left:25%} .w-col-medium-offset-4{margin-left:33.33333333333333%} .w-col-medium-offset-5{margin-left:41.66666666666667%} .w-col-medium-offset-6{margin-left:50%} .w-col-medium-offset-7{margin-left:58.333333333333336%} .w-col-medium-offset-8{margin-left:66.66666666666666%} .w-col-medium-offset-9{margin-left:75%} .w-col-medium-offset-10{margin-left:83.33333333333334%} .w-col-medium-offset-11{margin-left:91.66666666666666%}}@media screen and (max-width:767px){.w-hidden-main{display:inherit !important} .w-hidden-medium{display:inherit !important} .w-hidden-small{display:none !important} .w-row,.w-container .w-row{margin-left:0;margin-right:0} .w-col{width:100%;left:auto;right:auto} .w-col-small-3{width:25%} .w-col-small-4{width:33.33333333333333%} .w-col-small-6{width:50%} .w-col-small-push-1{left:8.333333333333332%} .w-col-small-push-2{left:16.666666666666664%} .w-col-small-push-3{left:25%} .w-col-small-push-4{left:33.33333333333333%} .w-col-small-push-5{left:41.66666666666667%} .w-col-small-push-6{left:50%} .w-col-small-push-7{left:58.333333333333336%} .w-col-small-push-8{left:66.66666666666666%} .w-col-small-push-9{left:75%} .w-col-small-push-10{left:83.33333333333334%} .w-col-small-push-11{left:91.66666666666666%} .w-col-small-pull-1{right:8.333333333333332%} .w-col-small-pull-2{right:16.666666666666664%} .w-col-small-pull-3{right:25%} .w-col-small-pull-4{right:33.33333333333333%} .w-col-small-pull-5{right:41.66666666666667%} .w-col-small-pull-6{right:50%} .w-col-small-pull-7{right:58.333333333333336%} .w-col-small-pull-8{right:66.66666666666666%} .w-col-small-pull-9{right:75%} .w-col-small-pull-10{right:83.33333333333334%} .w-col-small-pull-11{right:91.66666666666666%} .w-col-small-offset-1{margin-left:8.333333333333332%} .w-col-small-offset-2{margin-left:16.666666666666664%} .w-col-small-offset-3{margin-left:25%} .w-col-small-offset-4{margin-left:33.33333333333333%} .w-col-small-offset-5{margin-left:41.66666666666667%} .w-col-small-offset-6{margin-left:50%} .w-col-small-offset-7{margin-left:58.333333333333336%} .w-col-small-offset-8{margin-left:66.66666666666666%} .w-col-small-offset-9{margin-left:75%} .w-col-small-offset-10{margin-left:83.33333333333334%} .w-col-small-offset-11{margin-left:91.66666666666666%}}@media screen and (max-width:479px){.w-container{max-width:none} .w-hidden-main{display:inherit !important} .w-hidden-medium{display:inherit !important} .w-hidden-small{display:inherit !important} .w-hidden-tiny{display:none !important} .w-col{width:100%} .w-col-tiny-3{width:25%} .w-col-tiny-4{width:33.33333333333333%} .w-col-tiny-6{width:50%} .w-col-tiny-push-1{left:8.333333333333332%} .w-col-tiny-push-2{left:16.666666666666664%} .w-col-tiny-push-3{left:25%} .w-col-tiny-push-4{left:33.33333333333333%} .w-col-tiny-push-5{left:41.66666666666667%} .w-col-tiny-push-6{left:50%} .w-col-tiny-push-7{left:58.333333333333336%} .w-col-tiny-push-8{left:66.66666666666666%} .w-col-tiny-push-9{left:75%} .w-col-tiny-push-10{left:83.33333333333334%} .w-col-tiny-push-11{left:91.66666666666666%} .w-col-tiny-pull-1{right:8.333333333333332%} .w-col-tiny-pull-2{right:16.666666666666664%} .w-col-tiny-pull-3{right:25%} .w-col-tiny-pull-4{right:33.33333333333333%} .w-col-tiny-pull-5{right:41.66666666666667%} .w-col-tiny-pull-6{right:50%} .w-col-tiny-pull-7{right:58.333333333333336%} .w-col-tiny-pull-8{right:66.66666666666666%} .w-col-tiny-pull-9{right:75%} .w-col-tiny-pull-10{right:83.33333333333334%} .w-col-tiny-pull-11{right:91.66666666666666%} .w-col-tiny-offset-1{margin-left:8.333333333333332%} .w-col-tiny-offset-2{margin-left:16.666666666666664%} .w-col-tiny-offset-3{margin-left:25%} .w-col-tiny-offset-4{margin-left:33.33333333333333%} .w-col-tiny-offset-5{margin-left:41.66666666666667%} .w-col-tiny-offset-6{margin-left:50%} .w-col-tiny-offset-7{margin-left:58.333333333333336%} .w-col-tiny-offset-8{margin-left:66.66666666666666%} .w-col-tiny-offset-9{margin-left:75%} .w-col-tiny-offset-10{margin-left:83.33333333333334%} .w-col-tiny-offset-11{margin-left:91.66666666666666%}} 

/* ==========================================================================
   Start of custom Webflow CSS
   ========================================================================== */
body {
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/52711a6d163fd1631000020b_bg-bw.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
  background-attachment: fixed;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
}
h1 {
  margin: 0px;
  padding-top: 26px;
  padding-bottom: 6px;
  border-top: 0px solid #bbb59f;
  border-bottom: 0px solid white;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 34px;
  line-height: 44px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}
h2 {
  margin: 10px 0px;
  font-family: Oswald, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}
h3 {
  margin: 10px 0px;
  font-family: Oswald, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}
h4 {
  margin: 10px 0px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  text-align: left;
}
.button {
  position: static;
  display: block;
  padding: 4px 15px;
  background-color: black;
  font-family: Lato, sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.gallery {
  display: inline;
}
.button.gallery.left {
  float: left;
}
.button.gallery.right {
  float: right;
}
.button.social {
  width: 24px;
  height: 24px;
  margin-left: 10px;
  padding: 0px;
  float: right;
  border-radius: 12px;
  background-color: #666;
  font-size: 10px;
  line-height: 25px;
}
.button.action {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #444;
  font-size: 14px;
}
.button.selector {
  display: inline-block;
  margin-bottom: 20px;
  padding: 8px 40px;
  background-color: #ccc;
  color: #444;
  font-size: 14px;
}
.button.backforth {
  position: absolute;
  left: -15px;
  top: 40%;
  display: inline;
  width: 30px;
  height: 30px;
  padding: 0px;
  border-radius: 15px;
  font-size: 14px;
  line-height: 28px;
}
.button.backforth.right {
  right: -15px;
}
.button.otherway {
  position: absolute;
  top: 40%;
  right: -15px;
  display: inline;
  width: 30px;
  height: 30px;
  padding: 0px;
  border-radius: 15px;
  font-size: 14px;
  line-height: 28px;
}
.button.newsoffers {
  display: inline-block;
  background-color: #bbb59f;
}
.button.circular {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  font-size: 14px;
  line-height: 30px;
}
.button.circular.left {
  position: absolute;
  left: 0px;
  top: 0px;
  margin: 376px 0px 0px -20px;
}
.button.circular.right {
  position: absolute;
  top: 0px;
  right: 0px;
  margin-top: 376px;
  margin-right: -20px;
  margin-left: 0px;
}
.button.share {
  display: inline;
  margin: 0px 10px 0px 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.button.event-list {
  margin-top: 10px;
  padding: 11px 24px;
  background-color: #444;
}
.button.event-list.left {
  float: left;
}
.button.event-list.right {
  float: right;
}
.button.newbutton {
  padding: 10px;
  border-right: 0px none white;
  background-color: #ccc;
  color: #444;
  font-size: 14px;
  text-align: left;
}
.header {
  position: static;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 0px solid rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  background-image: -webkit-linear-gradient(#322e2e, rgba(50, 46, 46, 0));
  background-image: -o-linear-gradient(#322e2e, rgba(50, 46, 46, 0));
  background-image: linear-gradient(#322e2e, rgba(50, 46, 46, 0));
}
.socials {
  font-family:'Old Standard TT', sans-serif;
  text-align: right;
}
.email-sign-up {
  font-family:'Old Standard TT', sans-serif;
}
.logo {
  display: block;
  margin: 20px auto;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.google-map iframe {
  height: 80vh;
  width: 100%;
}
.nav {
  margin-bottom: 20px;
  text-align: center;
}
.nav-item {
  padding-right: 16px;
  -webkit-transition: color 300ms ease;
  -o-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: Lato, sans-serif;
  color: #bbb59f;
  font-size: 14px;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: uppercase;
}
.nav-item:hover {
  -webkit-transition: color 300ms ease;
  -o-transition: color 300ms ease;
  transition: color 300ms ease;
  color: white;
}
.info {
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 12px;
  border-bottom: 0px solid #736e6c;
}
.booking {
  background-color: rgba(0, 0, 0, 0);
}
.bookingtext {
  padding-top: 6px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 18px;
  text-align: left;
}
.heading {
  margin-bottom: 15px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 21px;
  font-weight: 300;
  text-align: right;
}
.heroimage {
  background-image: url(http://hw-cdn-prod-assets.webflow.com/placeholder/example-bg.png), url(http://hw-cdn-prod-assets.webflow.com/placeholder/example-bg.png);
  background-position: 0% 0%, 50% 50%;
  background-size: 125px, 960px;
}
.hero {
  padding-top: 200px;
  padding-bottom: 200px;
  background-color: #ccc;
}
.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #302a2a;
}
.footer.links {
  top: 0px;
}
.footer-links {
  margin-right: 0px;
  padding-right: 30px;
  -webkit-transition: color 300ms ease;
  -o-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: Lato, sans-serif;
  color: #bbb59f;
  text-decoration: none;
}
.footer-links:hover {
  color: white;
}
.bodyspacer {
  height: 540px;
}
.rightalign {
  text-align: right;
}
.booking-footer {
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 0px solid #302a2a;
  border-bottom: 1px solid white;
  background-color: rgba(102, 102, 102, 0.8);
}
.booking-col {
  padding-top: 6px;
  padding-bottom: 6px;
  border-right: 1px solid #444;
  background-color: white;
  font-family: Lato, sans-serif;
}
.booking-button {
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: #bbb59f;
  font-family: Lato, sans-serif;
}
.footer-links-container {
  padding-top: 14px;
}
.group {
  background-color: #bbb59f;
  text-align: center;
}
.logo-container {
  margin-top: -60px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 39px;
  text-align: center;
  text-transform: uppercase;
}
.combined-footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-top: 0px;
}
.combined-footer.fixed {
  position: fixed;
}
.body {
  position: relative;
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 20px 60px 60px;
  background-color: white;
}
.body.notopmargin {
  margin-top: 0px;
  background-color: white;
}
.body.spacer-top {
  padding-top: 60px;
}
.explanatory-copy {
  margin-top: 40px;
}
.square-image {
  height: 250px;
  border-radius: 0px;
  background-color: #ccc;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.square-image._200 {
  position: relative;
  height: 150px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
}
.menu-sections {
  border-right: 0px solid black;
}
.menu-items {
  border-left: 1px solid black;
}
.gallery-bg {
  position: relative;
  height: auto;
  padding-top: 320px;
  padding-bottom: 320px;
  background-color: #ccc;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527b70d390f73dd4790001b0_bengal-blur.jpg);
  background-position: 50% 50%;
  background-size: cover;
}
.map {
  height: 300px;
  padding-bottom: 0px;
  background-color: #ccc;
  background-image: none;
}
.bookingblock {
  padding: 80px 40px;
  background-color: #ccc;
}
.item-text {
  font-family: Lato, sans-serif;
}
.content-image {
  position: static;
  height: 620px;
  margin-top: 20px;
  margin-bottom: 40px;
  padding-top: 0px;
  border: 1px solid #888;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.promo {
  height: 150px;
  padding-top: 20px;
  border-right: 1px solid white;
  background-color: rgba(102, 102, 102, 0.8);
}
.promo.text {
  font-family: Oswald, sans-serif;
  color: white;
}
.promotext {
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}
.tabs {
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
}
.active-tab {
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom: 1px solid white;
  background-color: white;
}
.inactive-tav {
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  background-color: rgba(255, 255, 255, 0.49);
}
.rows {
  width: 940px;
}
.tabsection {
  margin-left: 0px;
  padding-right: 60px;
  padding-left: 60px;
}
.menu {
  margin-bottom: 6px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  background-color: #aaa;
}
.printdownloadcontainer {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid black;
}
.calendar {
  height: 420px;
}
.today {
  position: relative;
  height: 420px;
  padding-right: 0px;
  padding-left: 0px;
  border-right: 1px solid white;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.tommorow {
  height: 420px;
  padding-right: 0px;
  padding-left: 0px;
  border-right: 1px solid white;
  background-color: #f1f1f1;
}
.dayafter {
  height: 420px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #f8f8f8;
}
.event-image {
  height: 210px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.rocker {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 50px;
  background-color: #444;
}
.date {
  position: absolute;
  width: 50px;
  height: 50px;
  padding-top: 5px;
  padding-bottom: 0px;
  background-color: #444;
}
.the-date {
  color: white;
  text-align: center;
}
.dates {
  padding-right: 10px;
  padding-left: 11px;
}
.dates.large {
  margin-top: 209px;
  color: white;
  text-align: left;
}
.dates.white {
  color: white;
}
.previous {
  height: 50px;
  padding-top: 14px;
  padding-bottom: 0px;
  background-color: #ccc;
  text-align: center;
}
.next {
  height: 50px;
  padding-top: 14px;
  background-color: #ccc;
  text-align: center;
}
.numberof {
  padding-top: 14px;
  color: white;
  text-align: center;
}
.pdimage {
  height: 200px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.pdeventbutton {
  height: 80px;
  padding-top: 25px;
  border-right: 1px solid white;
  background-color: #ccc;
  color: #444;
  font-weight: 700;
  text-align: center;
}
.whatson {
  margin-top: 12px;
}
.instagram {
  height: 275px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.instagram._310 {
  height: 310px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
}
.blog {
  height: 275px;
  padding-top: 0px;

}
.promo-private {
  height: 190px;
  padding-top: 76px;
  padding-left: 20px;
  background-color: #ddd;
}
.map-class {
  height: 300px;
}
.first {
  margin-bottom: 40px;
}
.first.no-margin-bottom {
  margin-bottom: 10px;
}
.floating-quote {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.homepage {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 40px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.message {
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(68, 68, 68, 0.6);
  background-color: #444;
  color: white;
}
.rule {
  border-bottom: 1px solid #888;
}
.pd-hero {
  position: relative;
  height: 400px;
  margin-top: 20px;
  background-color: #964141;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-position: 50% 50%;
  background-size: cover;
}
.pd-list {
  margin-top: 20px;
}
.pd-promo {
  position: relative;
  height: 150px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527a8410cf21149761000320_subject-blur.png);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.pd-promo.instafff {
  height: 306px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527a8410cf21149761000320_subject-blur.png);
  background-position: 50% 50%;
}
.pd-promo.artic {
  width: auto;
  padding-right: 0px;
  padding-left: 0px;
  border-right: 10px solid white;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527a8410cf21149761000320_subject-blur.png);
  background-position: 50% 50%;
}
.pd-promo.artic.right {
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527a8410cf21149761000320_subject-blur.png);
  background-position: 50% 50%;
}
.pd-promo.artic.left {
  border-left: 10px solid white;
  border-right-width: 0px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527a8410cf21149761000320_subject-blur.png);
  background-position: 50% 50%;
}
.pd-action {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #ccc;
  font-family: Lato, sans-serif;
  color: #444;
  font-size: 14px;
  text-align: left;
}
.pd-action.wason {
  top: 0px;
}
.pd-action.restricted {
  position: static;
  width: 538px;
  margin-top: 194px;
  margin-right: 20px;
  padding-right: 0px;
}
.pd-action.margin-right {
  position: static;
  top: 0px;
  margin-right: 10px;
}
.pd-action.margin-left {
  position: static;
  top: 0px;
  margin-bottom: 20px;
  margin-left: 10px;
}
.pd-action.whats {
  top: 0px;
  border-right: 1px solid black;
}
.pd-action.white-border-right {
  top: 0px;
}
.pd-hero-text {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 42px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  background-color: rgba(68, 68, 68, 0.6);
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 300;
}
.event-hero {
  position: relative;
  height: 300px;
  margin-top: 20px;
  margin-bottom: 40px;
  background-color: rgba(0, 0, 0, 0);
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/5278bfee873dbd247b000108_subject-blur.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.whats-on {
  margin-top: 30px;
}
.whats-on.more-posts {
  margin-top: 10px;
  padding-left: 10px;
}
.whats-on.more-posts.oswald {
  display: block;
  font-family: Oswald, sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}
.row-spacing-top {
  margin-top: 40px;
}
.gallery-form {
  position: absolute;
  margin-top: -319px;
  padding-left: 10px;
}
.video-col {
  height: 200px;
}
.gallery {
  margin-bottom: 20px;
}

dl.gallery-item{
  display:none;
}
.menus-page {
  margin-top: 20px;
  padding-top: 0px;
  border-bottom: 1px solid black;
  text-align: left;
  text-transform: none;
}
.gallery-button {
  padding-top: 16px;
  padding-bottom: 16px;
  border-right: 1px solid #666;
  background-color: #333;
  color: #ccc;
}
.gallery-button.grey {
  color: #333;
}
.spacer {
  padding-top: 20px;
  padding-bottom: 20px;
}
.latest-event {
  height: 310px;
  margin-bottom: 20px;
  background-color: #ccc;
}
.latest-event.vinne {
  height: 255px;
}
.lat-event {
  margin-top: 0px;
  padding-top: 10px;
  padding-right: 0px;
  padding-left: 10px;
}
.lat-event.no-left-padding {
  padding-left: 0px;
}
.lat-event-image {
  height: 200px;
  margin-right: 10px;
  margin-left: 10px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527b70d390f73dd4790001b0_bengal-blur.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
  background-attachment: scroll;
}
.more-articles {
  padding-right: 0px;
  padding-left: 0px;
}
.wason-col-1 {
  padding-right: 20px;
  padding-left: 0px;
  border-right: 1px solid #666;
}
.wason-col-2 {
  padding-right: 0px;
  padding-left: 20px;
}
.wason-main-article {
  position: relative;
  height: 280px;
  background-image: url(http://hw-cdn-prod-assets.webflow.com/527117c9977049290f0002eb/527b70d390f73dd4790001b0_bengal-blur.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.wasontitles {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px;
  color: white;
}
.wasontitles.dark {
  color: #444;
}
.wasontitles.dark.no-left-padding {
  padding-left: 0px;
}
.wason-row {
  margin-top: 20px;
}
.wason-row.article {
  margin-bottom: 40px;
}
.wason-small-col1 {
  padding-right: 0px;
  padding-left: 0px;
}
.wason-small-col-2 {
  padding-left: 27px;
}
.video {
  margin-bottom: 20px;
}
.spaceboottom {
  margin-bottom: 20px;
}
.home-section {
  padding-top: 300px;
  padding-bottom: 300px;
}
.share-block {
  margin-top: 30px;
  margin-bottom: 30px;
}
.promo-block {
  height: 100px;
  margin-top: 20px;
  padding-top: 40px;
  padding-left: 20px;
  background-color: #ccc;
}
.center {
  text-align: center;
}
.head-row {
  margin-bottom: 24px;
}
.filter {
  margin-bottom: 24px;
  padding-top: 16px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.events-row {
  margin-bottom: 24px;
}
.margin-top-40 {
  margin-top: 40px;
}
.link-block {
  margin-bottom: 39px;
}
.article-link {
  display: block;
  margin-bottom: 10px;
  padding-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 14px;
  text-decoration: none;
}
.oswald-18px {
  display: block;
  margin-top: 30px;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}
.oswald-18px.fixed {
  margin-top: 10px;
  padding-left: 10px;
}
.area-tag {
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid white;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 13px;
}
.area-tag.black {
  margin-right: 0px;
  margin-left: 0px;
  border-bottom-color: #333;
  color: #333;
}
.type-tag {
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid white;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 13px;
}
.date-tag {
  margin-bottom: 14px;
  padding-top: 7px;
  border-top: 1px solid black;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 13px;
}
.google360 {
  height: auto;
  padding-top: 140px;
  padding-bottom: 140px;
  background-color: #ccc;
}
.byline {
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid black;
  font-size: 11px;
  font-style: italic;
  text-align: right;
}
.byline.gallerybyline {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: inline;
  padding-right: 10px;
  padding-left: 10px;
  border-bottom-color: white;
  color: white;
}
.blockquote {
  width: 220px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-left: 20px;
  float: right;
  border-left: 1px solid black;
  font-size: 16px;
  line-height: 23px;
  font-weight: 700;
}
.initial-row {
  padding-right: 5px;
  padding-left: 5px;
}
.submit {
  display: block;
}
@media (max-width: 991px) {
  .nav-item {
    -webkit-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
  }
  .body {
    display: block;
  }
}
@media (max-width: 767px) {
  .nav-item {
    -webkit-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
  }
}
@media (max-width: 479px) {
  .nav-item {
    -webkit-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
  }
  .body {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .heroimage {
    background-image: url("http:/hw-cdn-prod-assets.webflow.com/placeholder/example-bg@2x.png");
    background-size: 125px, 960px;
  }
}



/*added 10-5-14 for Social Sharing using custom font*/

		@font-face {font-family: 'bluefin-icomoon'; src: url('/wp-content/themes/brandstyle1/fonts/bluefin-icomoon.eot');src: url('/wp-content/themes/brandstyle1/fonts/bluefin-icomoon.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/brandstyle1/fonts/bluefin-icomoon.woff') format('woff'),url('/wp-content/themes/brandstyle1/fonts/bluefin-icomoon.ttf') format('truetype');}
		
		.addthis-iconfont{font-family: 'bluefin-icomoon'; font-size:30px; display:table;}
		.addthis-iconfont:after{clear:both;}

		.addthis-iconfont .addthis_toolbox.addthis_32x32_style .addthis_counter.addthis_bubble_style{display:none !important;}
		.addthis-iconfont .addthis_toolbox.addthis_32x32_style{height: 0px !important; width: 100% !important; margin:0; padding:0; max-height:0; margin-top:15px;}
		.addthis-iconfont .addthis_toolbox.addthis_32x32_style span{max-height:0; background:none !important;}
		
		.addthis-iconfont .addthis_32x32_style .dummy .at300bs, .addthis-iconfont .addthis_32x32_style .at300bs, .addthis_32x32_style .at15t{width:0px !important; margin-right:5px;}
		
		
		.addthis-iconfont .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m{padding:4px 0px;}
		
		.addthis-iconfont .addthis_button_facebook:before {  content:'\E605'; font-family: 'bluefin-icomoon';}
		.addthis-iconfont .addthis_button_twitter:before {  content: "\E601"; font-family: 'bluefin-icomoon';}
		.addthis-iconfont .addthis_button_pinterest_share:before {  content: "\E602"; font-family: 'bluefin-icomoon';}
		.addthis-iconfont .addthis_button_google_plusone_share:before {  content: "\E604"; font-family: 'bluefin-icomoon';}
		
		
		
		.addthis_toolbox a{color:#919191; text-decoration:none; padding-top:2px; padding-bottom:2px;}
		.addthis_toolbox a:hover{color:#B4BF35}

    /*stop google tracking from tacking up space in the footers (17-06-14)*/
    [name="google_conversion_frame"] {
      display: none !important;
    }



/*Callable phone numbers-hidden on desktop*/
@media (min-width: 721px) {
  .desktop_phone_num{display:inline}
  .mobile_phone_num{display:none}
}
@media (max-width: 720px) {
  .desktop_phone_num{display:none}
  .mobile_phone_num{display:inline}
}










